/*
 Theme Name:   Roofing Child
 Theme URI:    http://themes.webdevia.com/roofing/
 Description:  Roofing Child Theme
 Author:       Mymoun
 Author URI:   http://www.webdevia.com/
 Template:     roofing
 Version:      1.0.0
 License: 	   ---
 License URI:  ----
 Tags:         two-columns, custom-background, threaded-comments, translation-ready, custom-menu
 Text Domain:  roofing
*/

p {
    font-family: "Open Sans";
    font-size: 14px;
    color: #000;
    line-height: 1.7;
}

ul.social-icons.inline-list li:nth-child(2) {
    display: none;
}

.left_fixed_col.fixed {
    position: fixed;
    /* right: auto; */
    top: 206px;
}
.tp-mask-wrap {
    display: none !important;
}
ul#menu-main-menu {
    background: rgba(22,30,59,0.9);
}
.top-bar-container.contain-to-grid.sticky.fixed ul#menu-main-menu {
    background: none;
}
.creative-layout .creative-social ul.social-icons .call span{color:#fff !important;}
i.fa.fa-phone {
    color: #fff;
 
}
.creative-layout .creative-social ul.social-icons .call {
  
    color: rgba(255,255,255) !important;
}